Atomic number: 39
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - -0.34389132
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.9
No. of Electrons: 3
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.78245699
  h_ij terms:
  - 1.52065466
  - 1.48436836
  - -0.18901334
  - -0.5748934
  - -0.04611453
  - 0.11906721
- Channel (l): 1
  Rloc: 0.94986375
  h_ij terms:
  - 0.78095
  - 0.36873894
  - 0.0
  - -0.15582064
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.6538506
  h_ij terms:
  - -1.25692979
  - -0.07536797
  - 0.0
  - 0.03323415
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 2.144806958312758
  Coarse PSP: 1.340504348945474
  Fine: 0.6538506
Source: Goedecker pseudopotential
